Untitled Document

Benvenuti in FlashGet!

Il programma professionale di gestione degli scarichi per Windows 95, Windows 98, Windows NT 4.0 e Windows 2000, vincitore di numerosi riconoscimenti.

FlashGet è stato concepito per essere il più intuitivo e semplice possibile da utilizzare. Una rapida occhiata qui e là in questa Guida permetterà all'utente di conoscere i più dettagliati aspetti di un'operazione.

Fare semplicemente clic sull'argomento d'interesse.

Ultimo aggiornamento 23 Luglio 2000.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze
Strumenti > Preferenze. Tutte quelle schede spiegate! Questo è il cuore di FlashGet.

FAQ
Le domande più frequenti.

Ringraziamenti
I riconoscimenti dovuti.


Che cos'è FlashGet?
FlashGet è stato specificatamente sviluppato con l'intento di porre rimedio a due dei più grossi problemi che affliggono i download: la velocità e la gestione dei file scaricati.

Se per scaricare i file è necessario sostenere lunghe attese a causa di connessioni lente oppure ci si è imbattuti in trasferimenti interrotti a metà - o semplicemente il sempre più alto numero di download rende impossibile tenere in ordine i file scaricati - FlashGet è la soluzione giusta. FlashGet è in grado di incrementare la velocità dei download dal 100% al 500% suddividendo i file in parti più piccole e scaricando quest'ultime simultaneamente. Questa caratteristica, unita alla flessibilità e potenza di gestione del programma, permette di ottenere un controllo assoluto sui download come mai prima d'ora.

Velocità
FlashGet è in grado di dividere i file in parti più piccole e di scaricare quest'ultime simultaneamente. Aprendo più connessioni per ogni singolo file, il programma utilizza nel modo più efficiente possibile la larghezza della banda disponibile, indipendentemente dal tipo di connessione. Anche gli scarichi più lenti o difficili vengono gestiti con facilità, riducendo drasticamente i tempi di trasferimento.
Gestione
 FlashGet è in grado di creare e gestire un numero illimitato di categorie, all'interno delle quali memorizzare i file scaricati. La flessibilità e potenza di questa caratteristica permette di ottenere un controllo assoluto sui download effettuati.

Caratteristiche
Velocità. Il programma è in grado di dividere i file fino a 10 parti con la possibilità di scaricare simultaneamente 8 compiti differenti. FlashGet può essere considerato il programma più veloce disponibile per i download dei file!
Organizzazione. Il programma permette di organizzare facilmente i file grazie alla semplicità d'uso e alla potenza del proprio gestore interno. Da utilizzare prima di venire sommersi dai file!
Utilizzo dei mirror. FlashGet è in grado di ricercare automaticamente e selezionare i server più performanti per assicurare download ancora più veloci.
Automazione. Connessione automatica, shut down automatico e scollegamento automatico anche quando l'utente è in giro!
Schedulazione. Per scaricare i file quando lo si desidera! Durante la notte, in fasce orarie economiche, in giorni particolari della settimana o in altri momenti. La scelta è a discrezione solo dell'utente!
Gestione. FlashGet permette di gestire i numerosi download utilizzando un'interfaccia semplice ma completa.
Integrazione. Download automatici con un semplice clic nel browser! Il programma supporta Internet Explorer, Netscape e Opera*. *è necessario scaricare un plug-in gratuito.
 Superiore. L'interfaccia di FlashGet è semplice, intuitiva, integrata, ricca di informazioni e personalizzabile.
Sistema di accodamento dei file. FlashGet accoda i file utilizzando un innovativo sistema di accodamento.
Controllo. FlashGet permette di tenere sotto controllo il limite di velocità dei download, permettendo così alle pagine Web di essere caricate senza rallentamenti o interruzioni!
Semplicità. Basta un'occhiata per avere sotto controllo ogni aspetto dei download. Messaggi di stato dei server, monitoraggio delle parti di un file, quantità di dati scaricati, tempo rimanente... qualsiasi cosa! Non è necessario aprire una moltitudine di finestre per sapere quello che succede!
Personalizzazione. FlashGet permette di personalizzare la barra degli strumenti, l'interfaccia, i colori del grafico e della finestra di log.
Supporto. Il programma supporta i server proxy, in modo da rendere il più flessibile possibile i download.
Lingua. FlashGet parla la lingua dell'utente, selezionandola in automatico da un'elenco composto da più di 20 lingue.
Controllo. Possibilità di verificare la disponibilità di nuove versioni del programma direttamente da FlashGet.
Monitoraggio. FlashGet permette di monitorizzare graficamente l'avanzamento dei download, i messaggi di stato dei server, le varie parti in cui è diviso un file. Tutto questo grazie all'utilizzo di un'interfaccia la più semplice e funzionale possibile!

+ molto altro ancora!

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Installare FlashGet
Scaricare il pacchetto d'installazione di FlashGet. Estrarre dall'archivio tutti i file in una cartella temporanea (usare, ad esempio, WinZip). Se si utilizza Windows NT, effettuare il login con i privilegi di amministratore. CHIUDERE TUTTI I PROGRAMMI ATTIVI. Eseguire il file SETUP.EXE e seguire le istruzioni che compaiono a video. Una volta terminato, è possibile rimuovere i file d'installazione. Si consiglia di conservare l'archivio d'installazione nel caso fosse necessario dover reinstallare il programma.

Aggiornare FlashGet
Quando si effettua l'aggiornamento di FlashGet, non rimuovere i file della versione precedente del programma. In special modo, prestare attenzione al file default.jcd, poiché contiene tutte le informazioni riguardanti i download e, se rimosso, renderebbe impossibile effettuare correttamente gli scarichi. Anche se viene installato in una cartella differente, FlashGet utilizza comunque il "vecchio" database (normalmente, il file default.jcd presente nella cartella dove è installata la versione precedente del programma). Si consiglia di non utilizzare due versioni di FlashGet allo stesso tempo, poiché la struttura del database viene modificata in ogni aggiornamento e potrebbe danneggiarsi se utilizzata da una versione meno recente del programma.

Rimuovere FlashGet
Non capiamo perché mai dovrebbe essere necessario rimuovere il programma ma, giusto in caso, è possibile disinstallare FlashGet come ogni altro applicativo: fare clic sul pulsante Start, selezionare la voce Impostazioni e poi Pannello di controllo. Fare doppio clic sull'icona Installazione applicazioni. Selezionare dall'elenco delle applicazioni la voce FlashGet e scegliere il pulsante Aggiungi/Rimuovi. Seguire le istruzioni. Voilà! FlashGet è stato rimosso. Se sono stati eliminati i file del programma senza seguire la procedura sopra descritta, utilizzare il file UNREG.INF per rimuovere dal registro di Windows le chiavi riguardanti l'integrazione con il browser. Questo file è parte integrante del pacchetto di distribuzione del programma oppure può essere scaricato da http://www.amazesoft.com/unreg.inf. Fare clic con il pulsante destro del mouse sul file UNREG.INF in Gestione risorse e selezionare la voce Installa dal menu contestuale.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Per cominciare
OK, adesso FlashGet è installato nel sistema e viene avviato automaticamente dal browser ogni volta si richiede di scaricare un file. Fare clic su OK per avviare il download.

Se il download non avviene, controllare la finestra di dettaglio per individuare la causa del problema. Spesso ciò è dovuto alla mancanza di utilizzo di un server proxy nel programma. È necessario impostare un server proxy selezionando dal menu Strumenti la voce Preferenze... e scegliendo la scheda Proxy. Fare riferimento alle impostazioni di FlashGet (Strumenti > Preferenze...) per maggiori dettagli.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Gestione dei compiti

FlashGet avvia lo scarico dei file utilizzando uno dei metodi seguenti.
Monitoraggio dei clic nel browser
 FlashGet è in grado di intercettare i clic effettuati nel browser. Quando si fa clic su un URL, questo viene intercettato dal programma e controllato. Nel caso l'estensione dell'indirizzo corrisponda ad una di quelle impostate in Strumenti, Preferenze..., Intercetta, Modalità di intercettazione, l'URL viene aggiunto nella lista dei compiti. Per un controllo più preciso, è possibile impostare FlashGet in modo che intercetti i clic solo quando viene tenuto premuto anche il tasto ALT, selezionando l'opzione Usa il tasto ALT.

Estensioni del menu contestuale di IE
FlashGet aggiunge due nuove voci al menu contestuale di Internet Explorer.
Scarica tutto con FlashGet
 Con un semplice clic del mouse è possibile scaricare tutti i link presenti in una pagina. Selezionando questa voce, il programma visualizza la finestra Seleziona URL, in modo da poter escludere eventuali link di cui non si desidera effettuare il download.
Scarica con FlashGet
Scegliendo questa voce, si effettua lo scarico solo del link selezionato.

 Monitoraggio degli Appunti
Quando un URL valido viene copiato negli Appunti, FlashGet lo intercetta e lo aggiunge nella lista dei compiti.

Drag & Drop
È possibile trascinare gli URL direttamente dalla finestra del browser sulla "Finestra di rilascio" oppure sulla finestra principale di FlashGet. Il programma supporta il trascinamento di più link da IE.

Aggiunta manuale di un URL
 Fare clic sul menu Compiti e selezionare la voce Nuovo scarico...

Proprietà del compito

Per visualizzare le proprietà di un compito, nella finestra principale del programma, fare clic con il pulsante destro del mouse su un download non attivo e selezionare la voce Proprietà. In alternativa, fare clic sul pulsante Proprietà presente sulla barra degli strumenti. Di seguito sono riportate le descrizioni delle opzioni disponibili.

URL
 L'indirizzo completo del file.

Ricerca URL alternative utilizzando il file con l'elenco dei mirrors o 'FTP Search'
Deselezionare questa opzione per disattivare l'elenco dei mirror e l'"FTP Search". Questa opzione non è attivabile se l'opzione Abilita i siti mirror non è selezionata in Strumenti , Preferenze... , Mirrors.

 Referente
Alcuni server hanno bisogno del referente per poter avviare lo scarico. Se si lascia il campo vuoto, FlashGet inserirà l'URL corretto in modo automatico.

 Categoria
Questo campo identifica la categoria alla quale appartiene il compito. Quando lo scarico ha avuto termine, il file viene automaticamente spostato nella categoria scelta. La categoria predefinita è "Scaricati". Per maggiori dettagli, vedere Gestione dei file.

Salva in
Salva il file corrente in una cartella specificata. Si consiglia di non usare questa opzione.

Rinomina
Permette di salvare il file con un nome diverso da quello specificato nell'URL.

Proxy Http e FTP
FlashGet include un elenco da cui è possibile selezionare quale server proxy utilizzare. (Strumenti, Preferenze... , Proxy)

Dividi file
È possibile dividere i file in più parti (da 1 a 10) così da incrementare in modo significativo la velocità di scarico. Alcuni utenti hanno suggerito di suddividere i file in un numero di parti maggiore di 10. In realtà, una soluzione di questo tipo comporta un peggioramento delle prestazioni. Per tanto, si raccomanda di non suddividere i file in un numero elevato di parti: nella maggior parte dei casi, un numero variabile tra il 3 ed il 5 è sufficiente.

Inoltre, FlashGet supporta la pianificazione degli scarichi, in modo da avviare il download in ore non di punta o in fasce orarie economiche, così da risparmiare tempo e denaro. Ora, grazie al supporto dei mirror, è possibile scaricare i file da server meno sovraccarichi o più vicini.

Login al server
Alcuni server richiedono l'autenticazione dell'utente. Specificare in questi campi le informazioni necessarie.
 Utente Il nome utente
Password La password

Avvia
Qui è possibile scegliere in che modo avviare il download.
Manuale aggiunge semplicemente l'URL all'elenco degli scarichi senza avviare il download. Per iniziare lo scarico, fare clic sul pulsante Avvio, presente sulla barra degli strumenti di FlashGet.
Immediatamente avvia lo scarico immediatamente.
Schedula avvia lo scarico in un'ora prestabilita.

Suggerimento: È possibile passare da un'opzione all'altra in qualunque momento.

 Salva come predefinito
Imposta come predefinite le proprietà del compito corrente. I nuovi compiti avranno tutti le stesse impostazioni.

Suggerimento: Se si desidera modificare le proprietà predefinite dei compiti, selezionare dal menu Strumenti la voce Proprietà predefinite di scarico...

Commento
In questo campo è possibile specificare un commento per il file selezionato ed utilizzarlo, ad esempio, come promemoria.

Cancellare
Tutti i file eliminati vengono salvati nella cartella Cancellati. Per eliminare definitivamente un file, cancellarlo nuovamente dalla suddetta cartella. Il principio di funzionamento è simile al Cestino di Windows.

Suggerimento: È possibile eliminare un file senza memorizzarlo nella cartella Cancellati tenendo premuto il tasto Shift e facendo clic sul pulsante Cancella.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Icone

Il server supporta il resume e il multi-thread (divisione dei file in più parti)

Il server non supporta il resume, impossibile usare il multi-thread

In attesa del termine degli altri compiti

Scarico in corso

Scarico effettuato con successo

Scarico fallito

Scarico in pausa

Compito schedulato

In attesa che gli altri compiti terminino il controllo per gli aggiornamenti

Controllo per gli aggiornamenti in corso

Controllo fallito

Controllo in pausa

Controllo schedulato

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Il menu

Il menu è la chiave per ottenere il massimo da FlashGet. Di seguito è descritta ogni singola voce del menu.

File
Nuovo Crea un nuovo database per gli scarichi.
Apri Apre un database degli scarichi.
Salva Salva il database degli scarichi correntemente aperto.
Salva con nome Salva il database degli scarichi correntemente aperto con un nuovo nome.
Importa file Aggiunge all'elenco dei compiti il file precedentemente scaricato.
Importa file batch Aggiunge i compiti che non sono stati ancora scaricati o catalogati da FlashGet. Il programma è in grado di creare in modo automatico nuove categorie in base alle cartelle dove sono memorizzati i file.
Esporta informazioni Esporta il database degli scarichi corrente in un file descrittivo o in un file HTML. Viene aperta una finestra di dialogo per permettere all'utente di scegliere in quale cartella salvare la lista, la quale può essere in formato HTML per essere facilmente visualizzata con un browser oppure può essere un file log (con estensione .log). Il file HTML può essere personalizzato, scegliendo l'opzione Normal oppure Table dalla casella di riepilogo Stile. È anche possibile utilizzare ad esempio Blocco Note per aprire i file Normal.jcs e table.jcs presenti nella cartella d'installazione di FlashGet e personalizzare il file HTML da esportare.

Suggerimento: Non modificare direttamente il contenuto dei file Normal.jcs e Table.jcs ma utilizzare una copia degli stessi, la cui estensione deve necessariamente essere jcs. Non modificare il contenuto dei campi ma solo i tag HTML.

Esporta Esporta i file scaricati e le informazioni sui download. È possibile scambiare i file tra diverse copie di FlashGet, semplicemente esportandoli da uno ed importandoli nell'altro. Ad esempio, i file e le informazioni sullo scarico possono essere copiati dal computer a al computer b.
Ultimi scarichi Visualizza gli ultimi download effettuati, rendendo più semplice individuare in quale categoria sono stati memorizzati i file scaricati. Se si esegue doppio clic su un file visualizzato nell'elenco degli Ultimi Scarichi, il file viene automaticamente visualizzato nella finestra principale di FlashGet. Questa opzione risulta utile anche per vedere cosa è stato scaricato mentre l'utente era via o stava dormendo - il tutto in un comodo e breve elenco, separato dagli altri download. Per impostazione predefinita, il programma visualizza gli ultimi 10 file scaricati, ma è possibile modificare questo valore e renderlo attivo facendo clic sul pulsante Vai oppure facendo clic nell'elenco.
Chiudi Esce da FlashGet. Se alcuni compiti sono ancora in esecuzione, verrà visualizzata una finestra di dialogo richiedendo la conferma per l'uscita.

Categorie
Nuova categoria... Crea una nuova categoria per i download. FlashGet permette di creare un numero illimitato di categorie.
Sposta... Sposta la categoria selezionata in una nuova categoria.
Cancella Elimina la categoria selezionata e tutti i compiti in essa contenuti.
Proprietà Modifica le proprietà della categoria selezionata.

Modifica
Inserisci URL Intercetta l'URL presente negli Appunti per creare un compito nuovo.
Seleziona tutto Seleziona tutti i compiti presenti nella categoria.
Inverti la selezione Inverte la selezione dei file.
Trova... Cerca un file scaricato per Nome, URL o Commento.
Trova successivo Cerca il file successivo usando come criteri di ricerca le informazioni specificate in Trova.

Visualizza
Dettagli Mostra o nasconde la finestra dei dettagli (cioè, la finestra che mostra graficamente i download e le varie suddivisioni del file)
 Finestra di rilascio Mostra o nasconde la finestra di rilascio.
Barra degli strumenti > Mostra etichette di testo Visualizza o nasconde le etichette di testo sotto i pulsanti della barra degli strumenti.
 Barra degli strumenti >Bottoni... Personalizza la visualizzazione dei pulsanti della barra degli strumenti.
Colonne... Personalizza le colonne. Per maggiori dettagli, vedere Configurazione dell'interfaccia.
Language Seleziona in che lingua visualizzare l'interfaccia del programma. Al momento, FlashGet supporta più di 25 lingue diverse.

Compiti
Nuovo scarico Crea un nuovo scarico.
Aggiungi scarico batch Utilizzare questa opzione per scaricare in una sola volta i file che hanno una struttura nel loro nome, ad esempio da file01.zip a file10.zip. FlashGet ora supporta anche i caratteri, ad esempio da file a.zip a file z.zip
Avvia Avvia lo scarico.
Interrompi Interrompe lo scarico in corso.
Interrompi tutti Interrompe tutti gli scarichi in corso.
Schedulae Schedula gli scarichi.
Sposta... Sposta i compiti selezionati in un'altra categoria.
Cancella Elimina i compiti selezionati.
Sposta in alto Sposta in alto di una riga il compito selezionato, assegnandogli una priorità più alta. Per spostare i file selezionati in cima all'elenco dei compiti, tenere premuto il tasto ALT. I file con priorità più alta vengono scaricati prima.
Sposta in basso Sposta in basso di una riga il compito selezionato, assegnandogli una priorità più bassa. Per spostare i file selezionati in fondo all'elenco dei compiti, tenere premuto il tasto ALT.
Verifica aggiornamenti Verifica se il file scaricato è stato aggiornato.
Scarica nuovamente Scarica nuovamente il file selezionato.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Gestione dei file

Una delle caratteristiche più importanti di FlashGet (oltre alla sua incredibile velocità!) è la possibilità di gestire in modo organizzato i file. Una volta scaricato, il file viene spostato in una categoria e memorizzato nella relativa cartella.

Ad esempio:
Ciascun compito salvato nella categoria MP3 viene memorizzato nella cartella c:\download\mp3 presente sul disco fisso.

Le categorie predefinite sono tre: Da scaricare, Scaricati e Cancellati. Tutti i compiti non ancora terminati vengono memorizzati nella prima categoria, tutti i compiti portati a termine vengono memorizzati nella seconda categoria mentre tutti i compiti eliminati vengono memorizzati nella terza categoria. Per cancellare definitivamente un compito, eliminarlo dalla categoria Cancellati. L'eliminazione dei file funziona esattamente come il Cestino di Windows.

Creare nuove sottocategorie
Ad esempio:
È possibile creare le sottocategorie Disco1 e Disco2 sotto MP3. FlashGet non pone limiti al numero di categorie e sottocategorie che è possibile creare. I file, una volta scaricati, possono essere liberamente spostati tra le varie categorie in qualunque momento, utilizzando il Drag and Drop.

Creare nuove categorie
Se si scarica un numero elevato di file risulta necessario creare nuove categorie. Per creare una categoria, selezionare il menu Categorie oppure fare clic con il pulsante destro del mouse nell'albero delle categorie, presente sulla sinistra della finestra principale del programma. Le opzioni includono le voci Nuova categoria, Cancella... , Sposta... e Proprietà.

Opzioni delle categorie e dei file scaricati
Sono disponibili opzioni anche per spostare ed eliminare i compiti. Selezionare dal menu Strumenti la voce Preferenze... e scegliere la scheda Gestione Files. In questa scheda è possibile impostare le opzioni riguardanti lo spostamento dei file in altre categorie oppure il comportamento di FlashGet in caso di file già esistenti.

Spostare i file scaricati su un'unità differente
 A volte è necessario dover spostare i file scaricati su unità diverse, ad esempio per problemi di mancanza di spazio. Si raccomanda di usare FlashGet per eseguire il lavoro ed evitare di incorrere in problemi con il database degli scarichi. Di seguito sono riportati i passaggi per spostare i file scaricati su un'unità differente:

  1. Creare una categoria temporanea in FlashGet
  2. Spostare i file desiderati nella categoria temporanea
  3. Modificare il percorso della cartella della categoria originale e specificare il nuovo percorso dove si desidera spostare i file (ad esempio, D:\download)
  4. Spostare i file dalla categoria temporanea nuovamente nella categoria originale.

    Suggerimento: Accertarsi di fare clic su Sì quando viene richiesto Spostare il file scaricato?
Nota: Non specificare alcuna categoria durante lo scarico ma spostare il compito nella categoria desiderata solo a download ultimato.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Configurazione dell'interfaccia
FlashGet permette di personalizzare la barra degli strumenti e le informazioni visualizzate per gli scarichi. Il programma mostra un alto numero di informazioni per ciascun download. Le informazioni visualizzate includono Stato, Resume, Nome, Dimensione, Completato, Percentuale, Trascorso, Mancante, Velocità, Parti, Tentativo, URL, Commento, Data di creazione, Data di completamento.

Selezionare dal menu Visualizza la voce Colonne... per modificare l'ordine di visualizzazione delle colonne.
Nota: Le categorie Da scaricare e Scaricati dispongono di colonne differenti ed è possibile modificare l'ordine solo delle prime.

Personalizzare la barra degli strumenti
Selezionare dal menu Visualizza la voce Barra degli strumenti ed infine Mostra etichette di testo per visualizzare o rimuovere il testo sotto i pulsanti. Se si sceglie di non visualizzare le etichette, i pulsanti risulteranno più piccoli, aumentando la visibilità dell'area di lavoro del programma. Selezionare dal menu Visualizza la voce Barra degli strumenti ed infine Bottoni per scegliere quali pulsanti visualizzare, semplicemente aggiungendo o rimuovendo i pulsanti dalla finestra di dialogo.

Suggerimento: È possibile personalizzare i colori del grafico e della finestra di log semplicemente selezionando Strumenti > Preferenze... > Grafico/Log.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Preferenze
Per accedere alle impostazioni del programma, fare clic sul menu Strumenti e selezionare la voce Preferenze....
Generale
Avvio con la finestra principale minimizzata
Il programma nasconde la finestra principale e visualizza un'icona nella barra delle applicazioni, vicino all'orologio.

Chiedi quando rilascio
Quando questa opzione è selezionata e un URL viene rilasciato sulla Finestra di rilascio oppure sulla finestra principale, il programma visualizza la finestra di dialogo Proprietà. L'utente può così modificare le impostazioni per il download oppure usare quelle predefinite.

Avvia lo scarico anche se il resume non è supportato
In caso di download interrotti, alcuni server non supportano il resume dei file ma riavviano lo scarico dall'inizio. Se questa opzione è selezionata e il server non supporta il resume, FlashGet avvierà comunque lo scarico del file. Deselezionare questa opzione per non effettuare lo scarico di file presenti su server che non supportano il resume.

Interrompi lo scarico in caso di errore
Se questa opzione e quella precedente sono entrambe selezionate, FlashGet interromperà il trasferimento del file in caso di errore.

Salva la lista ogni ____ minuti
Per ridurre al minimo la perdita di dati dovuta a blocchi improvvisi od errori inaspettati, FlashGet salva l'elenco degli scarichi ogni 10 minuti (questa è l'impostazione predefinita). In caso di errore, andranno persi solo i dati non salvati. È possibile modificare il valore di questo campo con incrementi di un minuto.

Ottieni la data del file dal server
Mantiene aggiornati i file locali con quelli presenti sul server.

Avvia lo scarico in avvio
Avvia il download dei file che si stavano scaricando l'ultima volta che è stato chiuso FlashGet.

Usa ".jc!" come estensione del file fin quando lo scarico non è terminato
Durante lo scarico, FlashGet aggiunge ai file l'estensione .jc per distinguerli dagli altri file e dai download già completati. A scarico ultimato, il file riassume la sua estensione originale. Questa opzione è selezionata per impostazione predefinita.

Mostra la dimensione del file in byte
FlashGet utilizza i kilobyte come unità predefinita per visualizzare le informazioni Dimensione, Completato e Velocità presenti nella finestra principale del programma. Selezionare questa opzione se si desidera usare i byte come unità di visualizzazione.

Esegui automaticamente il backup del database degli scarichi
Il file Default.jcd contiene tutte le informazioni riguardanti lo scarico dei file. Se questo database viene danneggiato, risulta impossibile eseguire o proseguire i download. Data l'importanza di questo file, ogni giorno FlashGet ne crea una copia con il nome default.bk1, default.bk2 e default.bk3. Se il file Default.jcd viene danneggiato o perso, è possibile sostituirlo con una delle copie create.

 Scrivi un file *.log per ciascun file scaricato
Quando un download viene portato a termine, tutte le informazioni riguardanti il file scaricato vengono aggiunte in un file log (il cui nome è composto dal nome originale del file più l'estensione ".log"). È possibile creare un file log in qualunque momento selezionando dal menu "File" la voce Esporta informazioni.

Dimensione minima del segmento
In questo campo è possibile impostare la dimensione minima di un segmento (chiamato Jet oppure parte). Non specificare valori troppo piccoli.

 Proxy
Selezionare dall'elenco proxy il server che si desidera utilizzare. Per ottimizzare la velocità di trasferimento, è possibile impostare un server diverso per ciascun compito.

HTTP Predefinito
Specifica il server HTTP predefinito.

FTP Predefinito
Specifica il server FTP predefinito.

Titolo
Il nome del server proxy.

Storna
Quando si utilizza un server proxy HTTP per effettuare lo scarico dei file e si incorre in un errore, il server aggiunge al file in fase di download una serie di dati errati, danneggiandolo. Selezionare questa opzione per prevenire il problema.

Aggiungi
Aggiunge un server proxy all'elenco.

Modifica
Modifica le impostazioni del server selezionato.

Cancella
Elimina dall'elenco il server selezionato.

Tutti i compiti usano il Proxy predefinito
Selezionare questa opzione per ignorare le impostazioni proxy di tutti i compiti ed utilizzare le impostazioni predefinite. Questa opzione risulta particolarmente utile agli utilizzatori di computer portatili, poiché è possibile usare impostazioni proxy differenti in postazioni differenti.

Configurazione Proxy
Titolo
Il nome completo del server.

Server e porta
L'indirizzo e la porta del server.

Tipo
Il tipo di server.

No cache
Alcuni server proxy memorizzano i dati in una propria cache. Quando successivamente si desidera accedere a quei dati, il server li preleva direttamente dalla cache invece che dalla loro posizione originale. Selezionando questa opzione, FlashGet richiederà al server di non usare la cache.

PASV mode
Se si utilizza un server proxy, si raccomanda di selezionare questa opzione.

Autenticazione, utente e password
Se il server richiede l'autenticazione, compilare questi campi con le informazioni necessarie.

Connessione
Time out/Connessione
Se la connessione non avviene entro il limite di tempo specificato, viene considerata non riuscita.

Time out/Dati
Se non si ricevono dati dal server entro il limite di tempo specificato, FlashGet interromperà il trasferimento considerandolo non riuscito.

Protocollo
Usa modalità ASCII per i files
Il protocollo FTP utilizza due modalità di trasferimento per i file: ASCII e binario. I file la cui estensione è elencata in questo campo vengono trasferiti in modalità ASCII.

Agente
Alcuni siti Web permettono lo scarico dei file solo utilizzando determinati tipi di browser. Selezionare da questo elenco il browser che FlashGet deve emulare (IE oppure Netscape Navigator).

Def. utente
Se dall'elenco Agente viene selezionata la voce Definito dall'utente, specificare in questo campo la definizione desiderata.

Monitor
Appunti
Quando un URL viene copiato negli Appunti, FlashGet lo intercetta per controllare se è possibile scaricarlo. In caso affermativo, l'URL viene aggiunto all'elenco degli scarichi. Non vengono aggiunti indirizzi già esistenti.

Conferma
Se questa opzione è selezionata, all'utente viene notificato che un URL è stato intercettato negli Appunti

Netscape Navigator
Intercetta i clic effettuati in Netscape Navigator.

Internet Explorer
Intercetta i clic effettuati in IE. Dato l'alto numero di programmi che eseguono questo tipo di controllo, è possibile che si verifichino dei conflitti. FlashGet supporta due metodi di intercettazione per assicurare un controllo efficace. Se si passa da un metodo all'altro, si raccomanda di chiudere tutte le finestre del browser oppure di riavviare il sistema.

Usa il tasto ALT
Tenere premuto il tasto Alt quando si fa clic su un URL scaricabile.

Conferma
Se questa opzione è selezionata, all'utente viene notificato che si è fatto clic su un URL scaricabile. Una finestra di dialogo chiederà conferma per il download.

Modalità di intercettazione
FlashGet considera validi per lo scarico solo i link e gli URL le cui estensioni sono specificate in questo elenco. Se un URL non è considerato valido non viene aggiunto all'elenco dei compiti.

Apri le URLs cancellate nel browser
FlashGet attende che l'utente confermi l'URL intercettato. Se l'utente annulla la conferma, l'URL viene aperto in una delle finestre del browser.

Riempi i commenti con il contenuto degli Appunti
Prima di effettuare il download, la descrizione del file viene copiata negli Appunti e visualizzata nella colonna Commenti. Nota: questa opzione è valida solamente se è attiva l'intercettazione dei clic.

Mirrors

Poiché un file può essere presente su più server, FlashGet è in grado di memorizzare più indirizzi per ogni singolo file. Selezionando l'URL più veloce, il programma assicura una migliore velocità di trasferimento. Inoltre, se risulta impossibile riconnettersi ad un server (o questo risulta occupato/sovraccarico), FlashGet automaticamente seleziona un indirizzo alternativo per lo scarico.

Abilita i siti mirror
Deselezionare questa opzione per disattivare la funzione mirror.

Codice nazione
In questo campo è specificato il codice Internet della nazione a cui appartiene l'utente. Ad esempio, us=Stati Uniti d'America, jp=Giappone e be=Belgio. I server appartenenti alla nazione specificata hanno priorità più alta nell'elenco degli indirizzi alternativi creato da FlashGet. Selezionare il codice nazione dall'elenco di tutti i codici nazione.

Elenco nazioni
In questo campo è possibile specificare un elenco di nazioni vicine alla nazione dell'utente. Questi codici hanno priorità più bassa nell'elenco degli indirizzi alternativi creato da FlashGet. Separare i codici nazione con una virgola. Elenco di tutti i codici nazione.

Calcola ed aggiungi automaticamente le URL alternative
Se si esegue lo scarico dei file da uno dei siti mirror più comuni (come, ad esempio, SimTel.Net o TUCOWS), FlashGet crea automaticamente un elenco di indirizzi alternativi e lo salva nei file MIRRORS.LST e MYMIRROR.LST. Entrambi i file vengono creati nella cartella di installazione del programma. Deselezionare questa opzione per disattivare questa funzione.

Server
Il server FTP Search.

Ricerca automaticamente i siti mirror all'avvio dello scarico
I file che è possibile scaricare da Internet, spesso, hanno più di un indirizzo alternativo. FTP Search è in grado di ricercare i siti mirror, permettendo a FlashGet di selezionare automaticamente l'indirizzo più veloce disponibile da cui effettuare il download.

Dimensione minima per la ricerca automatica dei siti mirror
I file dalle dimensioni contenute, solitamente, sono di tipo grafico o HTML e, nella maggior parte dei casi, non dispongono di indirizzi alternativi. Si consiglia di non usare la funzione FTP Search per questo tipo di file, poiché ciò servirebbe solo a rallentare lo scarico del file.

Numero massimo di risultati
Il numero massimo di indirizzi FTP alternativi che è possibile visualizzare.

Seleziona automaticamente i siti mirror migliori per lo scarico
FlashGet determina la velocità di trasferimento di ciascun sito mirror in base al ping e seleziona di conseguenza l'indirizzo più veloce. Il ping non funziona se ci si connette ad Internet tramite un server proxy. In questo caso, si consiglia di deselezionare questa opzione. FlashGet è comunque in grado di determinare il sito mirror più veloce basandosi sulla connessione e sulla velocità di trasferimento.

Grafico/Log
Scala Indica il numero più alto di dati trasferiti. Modificare questo valore in base alla velocità della propria connessione.
Colore testo Il colore del grafico.
Col. sfondo Il colore di sfondo del grafico.
Finestra di Log Specifica i colori di ciascun tipo di linea.

Gestione Files
Sposta i files scaricati in un'altra categoria
Quando un compito viene spostato in un'altra categoria, viene spostato di conseguenza anche il file relativo. Le voci a disposizione per questa opzione sono Sposta, Non spostare e Chiedi.

Se il file di destinazione esiste
Durante la fase di scarico, è possibile accorgersi di trasferire due file differenti con lo stesso nome. Le voci a disposizione per questa opzione sono Sovrascrivi, Rinomina o Annulla.

Usa l'antivirus per verificare i files scaricati
Selezionare questa opzione per controllare la presenza di virus nei file scaricati usando un antivirus di propria scelta.

Specificare il programma antivirus ed i parametri
Ad esempio, McAfee AntiVirus: C:\Programmi\McAfee\VirusScan95\scan95. Parametri: /autoscan /nosplash
Norton AntiVirus: C:\Programmi\Norton Antivirus\navw32.exe. Parametri: (nessuno).

Suggerimento: Una volta specificato quale antivirus usare, è possibile fare clic con il pulsante destro del mouse sul compito desiderato e selezionare la voce Controllo virus.

Muovi alcuni files su un disco rimovibile
Se FlashGet non è in grado di trovare un file nell'elenco dei download e questa opzione è selezionata, il programma effettuerà la ricerca del file sulle unità rimovibili quali i drive ZIP, i masterizzatori, le unità MO, ecc. Assicurarsi che il percorso della cartella sia corretto. Ad esempio, se il percorso specificato per l'unità C è c:\downloads\software, il percorso per l'unità rimovibile deve essere f:\downloads\software (sostituire la lettera F con la lettera assegnata all'unità). Ad eccezione della lettera dell'unità, i percorsi devono necessariamente essere identici.

 Connessioni
Disconnetti al termine
Se si seleziona questa opzione, FlashGet Interromperà il collegamento al termine di tutti i compiti in corso.

Connessione, utente e password
Impostare questi campi con le stesse informazioni presenti in Accesso remoto.

Riconnetti se sconnesso
FlashGet rieseguirà automaticamente la connessione in caso di disconnessione dalla rete.

Riprova e attendi
Impostare questo campo con il valore 0 (zero) se non si desidera porre limiti al numero dei tentativi da effettuare.

Titolo finestra di interruzione connessione
Digitare in questo campo il testo che compare sulla barra del titolo della finestra di Accesso remoto quando si è sconnessi dalla rete (ad esempio, quando si scollega il cavo telefonico dal muro). Il testo, per impostazione predefinita, è in inglese e deve essere modificato per le versioni del sistema operativo diverse da questa lingua. Assicurarsi che il testo digitato sia corretto, altrimenti FlashGet non sarà in grado di chiudere la finestra di disconnessione e di rendere nuovamente disponibile il modem. In questo caso, si otterrebbe il messaggio di errore "Periferica in uso".

Schedula
Avvia lo scarico del file alle
Impostare l'ora in cui si desidera che FlashGet avvii in automatico i download. Si consiglia di impostare un orario che sia compreso in una fascia economica o, comunque, non di punta.

Interrompi lo scarico del file alle
Impostare a che ora si desidera che FlashGet interrompa lo scarico dei file.
Nota: Se lo scarico del file non ha avuto termine, FlashGet non arresterà il sistema nemmeno se l'opzione Shut down quando fatto è selezionata, ma attenderà la sezione schedulata successiva e continuerà il download. Per forzare l'arresto del sistema, aggiungere la seguente voce nel registro di Windows: HKEY_CURRENT_USER\Software\JetCar\JetCar\FTP Proxy\General\AlwaysShutDown=1

 Suoni
Abilita i suoni
Abilita i suoni.

Eventi
FlashGet è in grado di riprodurre un file sonoro per ciascuno degli eventi seguenti: Aggiungi un nuovo compito, Scarico completato, Scarico fallito e Tutto scaricato.

Ascolta
Riproduce il file sonoro associato all'evento.

Nessuno
Non riproduce alcun file sonoro per l'evento selezionato.

Cerca
Seleziona il file sonoro che si desidera associare all'evento ricercandolo sul proprio computer.

Login

Per alcuni server è necessario specificare un nome utente ed una password per lo scarico dei file. In questa finestra è possibile specificare le informazioni necessarie, così da non doverle ridigitare ogni volta che si effettua il download da questi server.

Nota: Sebbene le password siano codificate in modo da risultare illeggibili, non sono crittografate con algoritmi particolarmente efficaci. Se la sicurezza è un fattore importante, si consiglia di non digitare qui alcuna password.

Varie
Impostare in questa finestra come si deve comportare FlashGet quando si esegue doppio clic su un compito di scarico, un compito di scarico riuscito e un compito di scarico fallito.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Domande frequenti

Come comunico eventuali bug del programma?
Inviaci un' e-mail per segnalarci qualsiasi tipo d'errore riscontrato, in modo da permetterci di migliorare FlashGet sempre più. Nel corpo del messaggio ti preghiamo di specificare:
* L'URL dal quale hai tentato di effettuare lo scarico del file.
* Il sistema operativo usato.
* Una copia del file di log per questo download.
* La versione di FlashGet che stai usando.
* La descrizione dell'errore

Se sei incorso in un errore di tipo "Operazione non valida", includi anche il testo del messaggio che compare quando fai clic sul pulsante Dettagli.

Cosa devo fare per evitare che FlashGet effettui i download?
Seleziona la voce Disabilita Intercettazione Browser dal menu contestuale richiamabile dalla Finestra di rilascio oppure dalla barra delle applicazioni (facendo clic con il pulsante destro del mouse sull'icona di FlashGet).

In alcune finestre (ad esempio, nella finestra dell'elenco dei compiti) non sono visualizzate le informazioni.
 Esegui Regedit ed elimina la seguente chiave dal registro di Windows:
HKEY_CURRENT_USER\Software\JetCar\JetCar\Main Frame

Le voci Scarica tutto con FlashGet e Scarica con FlashGet non funzionano
Installa nuovamente FlashGet ed eseguilo. Riavvia anche il browser. Assicurati di non installare il programma in una cartella che contenga caratteri non inglesi.

 L'intercettazione dei clic in IE non funziona assolutamente. Perché?
Assicurati che le voci Scarica tutto con FlashGet e Scarica con FlashGet siano valide (cioè attive). Fai riferimento alla risposta precedente.
Dato l'alto numero di programmi che monitorizzano i clic, è possibile incorrere in conflitti per cui l'intercettazione non avviene. FlashGet supporta due tipi di intercettazione per IE, in modo da assicurare un controllo efficace. Se uno dei due metodi non funziona, prova l'altro. Ti raccomandiamo di riavviare il computer dopo aver selezionato il metodo desiderato. Se vengono intercettati solo un parte dei clic, è probabile che IE non trasferisca l'URL negli Appunti. Vedremo di migliorare ulteriormente l'intercettazione, usando altri metodi, nelle versioni successive.

Quando uso IE5.5, dopo che FlashGet ha intercettato i clic, IE visualizza un errore di pagina
Il metodo 1 per l'intercettazione dei clic non funziona bene con IE 5.5. Usa il metodo 2.

Socket Error 1006x
Assicurati che la connessione ad Internet sia corretta (se usi un server proxy, assicurati che tutte le impostazioni siano corrette). Il problema può essere causato da un numero eccessivo di connessioni Jet: evita di trasferire troppi file contemporaneamente. Se l'errore si verifica solo con una parte dei siti, probabilmente questi sono disconnessi: effettua il download in un secondo momento.

Non riesco ad aprire o creare un file
Assicurati che la cartella esista e non sia danneggiata. Esegui scandisk per verificare ed eventualmente correggere i problemi sul disco.

Se eseguo un clic su X (il pulsante di chiusura), FlashGet si riduce semplicemente ad icona.
Questo è voluto. Lo scopo principale è evitare che l'utente chiuda accidentalmente il programma. Per evitare questo, aggiungi la seguente chiave nel registro di Windows:
HKEY_CURRENT_USER\Software\JetCar\JetCar\General\Scexit=1

Perché FlashGet non include un sistema di scarico basato sulle valutazioni, come fanno altri programmi?
Il sistema utilizzato da FlashGet si differenzia dagli altri, in quanto arrangia i compiti in base all'ordine in cui si trovano nell'elenco: i compiti in cima vengono eseguiti con priorità più alta rispetto a quelli che sono posizionati più in basso. Riteniamo che questa soluzione sia più intuitiva. Naturalmente l'ordine dei compiti può essere liberamente modificato agendo sui pulsanti Su e Giù, presenti sulla barra degli strumenti. Tieni premuto il tasto Ctrl per muovere i compiti in cima all'elenco, tutti in una sola volta. Usa i tasti Shift e Ctrl per selezionare più file.

Perché alcuni file possono essere scaricati usando SOLO il browser?
Alcuni siti permettono di scaricare i file solo utilizzando un browser. Dal menu Strumenti, seleziona Preferenze..., quindi Protocollo ed imposta Agente come Internet Explorer 5.x. Questo permette a FlashGet di emulare IE5.x. Altri siti, invece, impongono agli utenti di usare una pagina referente: seleziona le proprietà del compito e digita l'URL del referente. Ad esempio, il link per FlashGet è http://www.amazesoft.com/download.htm. In questo caso, il referente è http://www.amazesoft.com/download.htm

Uso il software MicroSoft proxy server. Il nome utente e la password sono corretti, ma non riesco ad avviare lo scarico.
FlashGet supporta solamente l'autenticazione di base. Per poter usare correttamente il programma insieme a MS Proxy Server, devi attivare l'utenticazione di base sul proxy server della MS (devi avere i privilegi di amministratore). Installa localmente sul tuo computer il client proxy winsock della MS per poter effettuare la connessione con il server proxy, in modo da poter utilizzare FlashGet (la routine per l'installazione è solitamente disponibile presso: \\proxy-server-name\mspclnt\setup.exe).

 Come uso FlashGet? Come uso un server proxy?
Seleziona Strumenti, Preferenze... ed infine Proxy. Imposta HTTP/FTP Predefinito su Connessione diretta oppure aggiungi l'indirizzo del tuo server proxy (chiedi all'amministratore di rete) selezionando il pulsante Aggiungi. Questo è tutto. Ora sei in grado di usare FlashGet per scaricare i file. Per informazioni su come aggiungere un compito all'elenco dei download, fai riferimento a Aggiungere i compiti. Se il programma continua a non scaricare i file, anche dopo aver correttamente aggiunto un compito ed aver fatto clic sul pulsante Avvio, chiedi all'amministratore di rete l'indirizzo e la porta di un server Proxy.

Perso il file advert.dll?
Elimina il file advert.dll dalla cartella System di Windows e installa nuovamente FlashGet.

Cosa devo fare affinché il programma controlli automaticamente se i file scaricati sono infetti da un virus?
Seleziona dal menu Strumenti la voce Preferenze... e scegli Gestione Files. Seleziona l'opzione Usa l'antivirus per verificare i files scaricati. Ora specifica il percorso del file exe ed i relativi parametri. Ad esempio:
McAfee AntiVirus C:\Program Files\McAfee\VirusScan95\scan95, Parametri /autoscan /nosplash
Norton AntiVirus C:\Program Files\Norton Antivirus\navw32.exe, Parametri (nessuno)
In alternativa, fai clic con il pulsante destro del mouse su ciascun compito e seleziona la voce Controllo virus.

Perché la velocità di trasferimento diminuisce quando si raggiunge il 99% dello scarico?
Quando lo scarico è quasi completato e quindi rimangono pochi byte/kilobyte da trasferire, FlashGet utilizza solo uno o due Jet. Se le connessioni Jet falliscono, FlashGet attenderà il time-out per poi riconnettersi automaticamente. Nelle versioni meno recenti del programma, il time-out era preimpostato su 300 secondi: modificalo su 90 secondi.

Specialmente in Windows95, ricevo i seguenti messaggi d'errore: "Libreria Dll mancante" e "periferica non pronta"
Probabilmente alcune librerie dll richieste per il corretto funzionamento di FlashGet sono mancanti oppure non sono della versione corretta. Ti consigliamo di installare DCOM98 per Windows98 oppure DCOM95 per Windows95.

 Non riesco a creare un nuovo documento quando eseguo FlashGet.
1. Installa una nuova versione del Common Control di Microsoft
2. Installa DCOM98 per Windows98 oppure DCOM95 per Windows95.

 Come si usa la gestione dei file in FlashGet? Come si imposta una cartella predefinita per lo scarico?
 FlashGet suddive i file scaricati in categorie e li memorizza in cartelle specifiche. Ogni categoria ha una propria cartella. Ad esempio, la cartella predefinita per la categoria MP3 è c:\download\mp3: quando un file viene salvato nella categoria MP3, viene memorizzato nella suddetta cartella. Ciascun compito e file relativo possono essere spostati in una qualunque delle categorie impostate. La categoria predefinita è Scaricati: modificane il percorso per modificare la cartella predefinita per lo scarico. Comunque, si raccomanda di non modificare alcuna cartella predefinita.

Scarico da un server FTP con supporto per il resume attraverso un server proxy. Se interrompo e riprendo il download, FlashGet ricomincia dall'inizio del file. Perché?
Il server proxy, come ad esempio quello della Microsoft, potrebbe non supportare il resume. In questo caso, prova ad usare la connessione diretta oppure il client Winsock.

Che cosa è il "PASV mode" (modalità passiva)?
Di solito, quando si effettua il trasferimento di file via FTP, vengono utilizzate due connessioni: una per i comandi ed una per i dati. Il primo tipo di connessione è impostato dal client, il secondo tipo dal server. In alcuni casi (ad esempio, quando si usa un firewall), entrambe le connessioni devono essere impostate dal client ed il server deve entrare in modalità passiva quando il client invia un comando PASV.

Non riesco a trasferire i file da un server FTP! Cosa dovrei fare?
Se sei connesso ad Internet tramite un firewall/server proxy, attiva l'opzione "PASV mode" nelle impostazioni FTP.

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


Ringraziamenti
Ringrazio tutti coloro che hanno segnalato bug o hanno contribuito con suggerimenti al programma. Grazie a voi, FlashGet è diventato il miglior gestore dei download al mondo. In special modo, ringrazio gli amici elencati di seguito per avermi aiutato nella creazione del sito Web, per aver scritto la guida in linea, ecc. Grazie a:

Budimir Roncevic
Rookie Dai
Jan
etake
China stamp collection on line (Collezione di francobolli cinesi in linea)
Shan-shu (Mountain-water)

Informazioni generali
Che cos'è FlashGet?
Caratteristiche

Installazione
Come installare FlashGet.
Come aggiornare FlashGet.
Come rimuovere FlashGet

Per cominciare
Per cominciare subito a lavorare con FlashGet.

Gestione dei compiti
Ottieni informazioni sulle proprietà dei download e impara come far fare a FlashGet il suo lavoro.

Icone
Quale significato si nasconde dietro quelle buffe icone?

Menu
Le voci del menu spiegate.

Gestione dei file
Mantieni in ordine tutti quei file.

Configurare l'interfaccia
Fai le cose nella maniera che preferisci. Modifica questo e quello e migliora la tua esperienza di lavoro.

Preferenze


ISO 3166 Codes (Countries)

Updated by the RIPE Network Coordination Centre, in coordination with the ISO 3166 Maintenance Agency, Berlin.
Country                                         A 2     A 3     Number
----------------------------------------------------------------------
AFGHANISTAN                                     AF      AFG     004
ALBANIA                                         AL      ALB     008
ALGERIA                                         DZ      DZA     012
AMERICAN SAMOA                                  AS      ASM     016
ANDORRA                                         AD      AND     020
ANGOLA                                          AO      AGO     024
ANGUILLA                                        AI      AIA     660
ANTARCTICA                                      AQ      ATA     010
ANTIGUA AND BARBUDA                             AG      ATG     028
ARGENTINA                                       AR      ARG     032
ARMENIA                                         AM      ARM     051
ARUBA                                           AW      ABW     533
AUSTRALIA                                       AU      AUS     036
AUSTRIA                                         AT      AUT     040
AZERBAIJAN                                      AZ      AZE     031
BAHAMAS                                         BS      BHS     044
BAHRAIN                                         BH      BHR     048
BANGLADESH                                      BD      BGD     050
BARBADOS                                        BB      BRB     052
BELARUS                                         BY      BLR     112
BELGIUM                                         BE      BEL     056
BELIZE                                          BZ      BLZ     084
BENIN                                           BJ      BEN     204
BERMUDA                                         BM      BMU     060
BHUTAN                                          BT      BTN     064
BOLIVIA                                         BO      BOL     068
BOSNIA AND HERZEGOWINA                          BA      BIH     070
BOTSWANA                                        BW      BWA     072
BOUVET ISLAND                                   BV      BVT     074
BRAZIL                                          BR      BRA     076
BRITISH INDIAN OCEAN TERRITORY                  IO      IOT     086
BRUNEI DARUSSALAM                               BN      BRN     096
BULGARIA                                        BG      BGR     100
BURKINA FASO                                    BF      BFA     854
BURUNDI                                         BI      BDI     108
CAMBODIA                                        KH      KHM     116
CAMEROON                                        CM      CMR     120
CANADA                                          CA      CAN     124
CAPE VERDE                                      CV      CPV     132
CAYMAN ISLANDS                                  KY      CYM     136
CENTRAL AFRICAN REPUBLIC                        CF      CAF     140
CHAD                                            TD      TCD     148
CHILE                                           CL      CHL     152
CHINA                                           CN      CHN     156
CHRISTMAS ISLAND                                CX      CXR     162
COCOS (KEELING) ISLANDS                         CC      CCK     166
COLOMBIA                                        CO      COL     170
COMOROS                                         KM      COM     174
CONGO                                           CG      COG     178
COOK ISLANDS                                    CK      COK     184
COSTA RICA                                      CR      CRI     188
COTE D'IVOIRE                                   CI      CIV     384
CROATIA (local name Hrvatska)                  HR      HRV     191
CUBA                                            CU      CUB     192
CYPRUS                                          CY      CYP     196
CZECH REPUBLIC                                  CZ      CZE     203
DENMARK                                         DK      DNK     208
DJIBOUTI                                        DJ      DJI     262
DOMINICA                                        DM      DMA     212
DOMINICAN REPUBLIC                              DO      DOM     214
EAST TIMOR                                      TP      TMP     626
ECUADOR                                         EC      ECU     218
EGYPT                                           EG      EGY     818
EL SALVADOR                                     SV      SLV     222
EQUATORIAL GUINEA                               GQ      GNQ     226
ERITREA                                         ER      ERI     232
ESTONIA                                         EE      EST     233
ETHIOPIA                                        ET      ETH     231
FALKLAND ISLANDS (MALVINAS)                     FK      FLK     238
FAROE ISLANDS                                   FO      FRO     234
FIJI                                            FJ      FJI     242
FINLAND                                         FI      FIN     246
FRANCE                                          FR      FRA     250
FRANCE, METROPOLITAN                            FX      FXX     249
FRENCH GUIANA                                   GF      GUF     254
FRENCH POLYNESIA                                PF      PYF     258
FRENCH SOUTHERN TERRITORIES                     TF      ATF     260
GABON                                           GA      GAB     266
GAMBIA                                          GM      GMB     270
GEORGIA                                         GE      GEO     268
GERMANY                                         DE      DEU     276
GHANA                                           GH      GHA     288
GIBRALTAR                                       GI      GIB     292
GREECE                                          GR      GRC     300
GREENLAND                                       GL      GRL     304
GRENADA                                         GD      GRD     308
GUADELOUPE                                      GP      GLP     312
GUAM                                            GU      GUM     316
GUATEMALA                                       GT      GTM     320
GUINEA                                          GN      GIN     324
GUINEA-BISSAU                                   GW      GNB     624
GUYANA                                          GY      GUY     328
HAITI                                           HT      HTI     332
HEARD AND MC DONALD ISLANDS                     HM      HMD     334
HONDURAS                                        HN      HND     340
HONG KONG                                       HK      HKG     344
HUNGARY                                         HU      HUN     348
ICELAND                                         IS      ISL     352
INDIA                                           IN      IND     356
INDONESIA                                       ID      IDN     360
IRAN (ISLAMIC REPUBLIC OF)                      IR      IRN     364
IRAQ                                            IQ      IRQ     368
IRELAND                                         IE      IRL     372
ISRAEL                                          IL      ISR     376
ITALY                                           IT      ITA     380
JAMAICA                                         JM      JAM     388
JAPAN                                           JP      JPN     392
JORDAN                                          JO      JOR     400
KAZAKHSTAN                                      KZ      KAZ     398
KENYA                                           KE      KEN     404
KIRIBATI                                        KI      KIR     296
KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF          KP      PRK     408
KOREA, REPUBLIC OF                              KR      KOR     410
KUWAIT                                          KW      KWT     414
KYRGYZSTAN                                      KG      KGZ     417
LAO PEOPLE'S DEMOCRATIC REPUBLIC                LA      LAO     418
LATVIA                                          LV      LVA     428
LEBANON                                         LB      LBN     422
LESOTHO                                         LS      LSO     426
LIBERIA                                         LR      LBR     430
LIBYAN ARAB JAMAHIRIYA                          LY      LBY     434
LIECHTENSTEIN                                   LI      LIE     438
LITHUANIA                                       LT      LTU     440
LUXEMBOURG                                      LU      LUX     442
MACAU                                           MO      MAC     446
MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF      MK      MKD     807
MADAGASCAR                                      MG      MDG     450
MALAWI                                          MW      MWI     454
MALAYSIA                                        MY      MYS     458
MALDIVES                                        MV      MDV     462
MALI                                            ML      MLI     466
MALTA                                           MT      MLT     470
MARSHALL ISLANDS                                MH      MHL     584
MARTINIQUE                                      MQ      MTQ     474
MAURITANIA                                      MR      MRT     478
MAURITIUS                                       MU      MUS     480
MAYOTTE                                         YT      MYT     175
MEXICO                                          MX      MEX     484
MICRONESIA, FEDERATED STATES OF                 FM      FSM     583
MOLDOVA, REPUBLIC OF                            MD      MDA     498
MONACO                                          MC      MCO     492
MONGOLIA                                        MN      MNG     496
MONTSERRAT                                      MS      MSR     500
MOROCCO                                         MA      MAR     504
MOZAMBIQUE                                      MZ      MOZ     508
MYANMAR                                         MM      MMR     104
NAMIBIA                                         NA      NAM     516
NAURU                                           NR      NRU     520
NEPAL                                           NP      NPL     524
NETHERLANDS                                     NL      NLD     528
NETHERLANDS ANTILLES                            AN      ANT     530
NEW CALEDONIA                                   NC      NCL     540
NEW ZEALAND                                     NZ      NZL     554
NICARAGUA                                       NI      NIC     558
NIGER                                           NE      NER     562
NIGERIA                                         NG      NGA     566
NIUE                                            NU      NIU     570
NORFOLK ISLAND                                  NF      NFK     574
NORTHERN MARIANA ISLANDS                        MP      MNP     580
NORWAY                                          NO      NOR     578
OMAN                                            OM      OMN     512
PAKISTAN                                        PK      PAK     586
PALAU                                           PW      PLW     585
PANAMA                                          PA      PAN     591
PAPUA NEW GUINEA                                PG      PNG     598
PARAGUAY                                        PY      PRY     600
PERU                                            PE      PER     604
PHILIPPINES                                     PH      PHL     608
PITCAIRN                                        PN      PCN     612
POLAND                                          PL      POL     616
PORTUGAL                                        PT      PRT     620
PUERTO RICO                                     PR      PRI     630
QATAR                                           QA      QAT     634
REUNION                                         RE      REU     638
ROMANIA                                         RO      ROM     642
RUSSIAN FEDERATION                              RU      RUS     643
RWANDA                                          RW      RWA     646
SAINT KITTS AND NEVIS                           KN      KNA     659
SAINT LUCIA                                     LC      LCA     662
SAINT VINCENT AND THE GRENADINES                VC      VCT     670
SAMOA                                           WS      WSM     882
SAN MARINO                                      SM      SMR     674
SAO TOME AND PRINCIPE                           ST      STP     678
SAUDI ARABIA                                    SA      SAU     682
SENEGAL                                         SN      SEN     686
SEYCHELLES                                      SC      SYC     690
SIERRA LEONE                                    SL      SLE     694
SINGAPORE                                       SG      SGP     702
SLOVAKIA (Slovak Republic)                      SK      SVK     703
SLOVENIA                                        SI      SVN     705
SOLOMON ISLANDS                                 SB      SLB     090
SOMALIA                                         SO      SOM     706
SOUTH AFRICA                                    ZA      ZAF     710
SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS    GS      SGS     239
SPAIN                                           ES      ESP     724
SRI LANKA                                       LK      LKA     144
ST. HELENA                                      SH      SHN     654
ST. PIERRE AND MIQUELON                         PM      SPM     666
SUDAN                                           SD      SDN     736
SURINAME                                        SR      SUR     740
SVALBARD AND JAN MAYEN ISLANDS                  SJ      SJM     744
SWAZILAND                                       SZ      SWZ     748
SWEDEN                                          SE      SWE     752
SWITZERLAND                                     CH      CHE     756
SYRIAN ARAB REPUBLIC                            SY      SYR     760
TAIWAN, PROVINCE OF CHINA                       TW      TWN     158
TAJIKISTAN                                      TJ      TJK     762
TANZANIA, UNITED REPUBLIC OF                    TZ      TZA     834
THAILAND                                        TH      THA     764
TOGO                                            TG      TGO     768
TOKELAU                                         TK      TKL     772
TONGA                                           TO      TON     776
TRINIDAD AND TOBAGO                             TT      TTO     780
TUNISIA                                         TN      TUN     788
TURKEY                                          TR      TUR     792
TURKMENISTAN                                    TM      TKM     795
TURKS AND CAICOS ISLANDS                        TC      TCA     796
TUVALU                                          TV      TUV     798
UGANDA                                          UG      UGA     800
UKRAINE                                         UA      UKR     804
UNITED ARAB EMIRATES                            AE      ARE     784
UNITED KINGDOM                                  GB      GBR     826
UNITED STATES                                   US      USA     840
UNITED STATES MINOR OUTLYING ISLANDS            UM      UMI     581
URUGUAY                                         UY      URY     858
UZBEKISTAN                                      UZ      UZB     860
VANUATU                                         VU      VUT     548
VATICAN CITY STATE (HOLY SEE)                   VA      VAT     336
VENEZUELA                                       VE      VEN     862
VIET NAM                                        VN      VNM     704
VIRGIN ISLANDS (BRITISH)                        VG      VGB     092
VIRGIN ISLANDS (U.S.)                           VI      VIR     850
WALLIS AND FUTUNA ISLANDS                       WF      WLF     876
WESTERN SAHARA                                  EH      ESH     732
YEMEN                                           YE      YEM     887
YUGOSLAVIA                                      YU      YUG     891
ZAIRE                                           ZR      ZAR     180
ZAMBIA                                          ZM      ZMB     894
ZIMBABWE                                        ZW      ZWE     716